### Method

# Panel Widget get_title

#### Declaration [src]

    const char*
    panel_widget_get_title (
      PanelWidget* self
    )

#### Description [src]

Gets the title for the widget.

Gets property | `Panel.Widget:title`

#### Return value

Returns: | `const char*`
| The title or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.